
body {font-family: 'Raleway', sans-serif; font-size: 16px;}
p {padding: 0px; margin: 0px;}

.rRegular {font-family: 'Raleway', sans-serif; font-weight: 400;}
.rMeduim {font-family: 'Raleway', sans-serif; font-weight: 500;}
.rSemiBold {font-family: 'Raleway', sans-serif; font-weight: 600;}
.rBold {font-family: 'Raleway', sans-serif; font-weight: 700;}
.rExtraBold {font-family: 'Raleway', sans-serif; font-weight: 800;}
.grey {color: #464647;}
.blue {color: #5286a2;}
.lgrey {color: #bbb;}
strong {font-weight: 700;}
.listIndent {margin-left: 17px;}

.btn {display: inline-block;
	margin: 5px;
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  color: #ffffff;
  font-size: 17px;
  background: #5286a2;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.btn:hover {
  background: #464647;
  text-decoration: none;
}

.nav {font-family: 'Raleway', sans-serif; font-weight: 600; font-size: 0.8em; line-height: 1em; text-transform: uppercase; }
.nav ul {list-style-type: none; margin-top: 10px; padding: 0;text-align: right;}
.nav li {display: inline-block; margin: 0px 13px; padding: 0px;}
.nav a {color: #252525; text-decoration: none; letter-spacing: 0.1em; transition: all 100ms ease-in-out;}
.nav a:hover {color: #5286a2; text-decoration: none;}
.currentpage {color: #5286a2 !important; font-weight: 700;}

.button {display:inline-block; vertical-align: text-bottom;}
.arrow1 {margin-bottom: -3px; background: #eaebec url(../images/arrow1.png) no-repeat center center; width: 36px; height: 36px; border-radius: 23px; border: 5px solid #adaeae; transition: all 150ms ease-in-out;}
.arrow1:hover {background-color: #fff; border-color: #9b9b9b;} 
.linkedin {margin-bottom: 13px; margin-left: 20px; background: #dedfdf url(../images/icon-linkedin.png) no-repeat center center; width: 40px; height: 40px; border-radius: 50%; transition: all 150ms ease-in-out;}
.linkedin:hover {background-color: #fff; border-color: #9b9b9b;} 

h1 {font-family: 'Raleway', sans-serif; font-weight: 800; font-size: 2.625em; line-height: 1.05em; color: #464647; margin: 0px 0px 20px 0px;}
h2 {font-family: 'Raleway', sans-serif; font-weight: 500; font-size: 2.125em; line-height: 1em; color: #464647; margin: 0px 0px 20px 0px;}
h3 {font-family: 'Raleway', sans-serif; font-weight: 500; font-size: 1.875em; line-height: 1.35em; color: #464647; margin: 0px 0px 12px 0px;}
h4 {font-family: 'Raleway', sans-serif; font-weight: 300; font-size: 1.6em; line-height: 1.35em; color: #464647; margin: 0px 0px 12px 0px;}

.ruleBlue {background: #5286a2; height: 7px; margin-top: 40px; margin-bottom: 40px;}
.ruleArticlesContents {background: #464647; height: 2px; margin-top: 15px; margin-bottom: 15px;}

p.intro1 {font-family: 'Raleway', sans-serif; font-weight: 500; font-size: 1em; line-height: 1.5em; color: #464647; margin: 12px 0px 12px 0px; }
p.intro1 a {font-weight: 700; color: #5286a2; text-decoration: underline; }
p.intro1 a:hover {color: #464647; text-decoration: none; transition: all 0.2s ease-in-out;}

p.articlesContents {font-family: 'Raleway', sans-serif; font-weight: 500; font-size: 1em; line-height: 1.5em; color: #464647; margin: 12px 0px 12px 0px; }
p.articlesContents a {color: #5286a2; text-decoration: none; }
p.articlesContents a:hover {color: #464647; text-decoration: underline; transition: all 0.2s ease-in-out;}

p.body1 {font-family: 'Raleway', sans-serif; font-weight: 400; font-size: 1.125em; line-height: 2em; color: #464647; margin-bottom: 20px;}
p.body1 a {color: #5286a2; text-decoration: underline;}
p.body1 a:hover {color: #464647; text-decoration: none; transition: all 0.2s ease-in-out;}
ul.body1, li.body1 {list-style-position: outside; list-style-image: url(../images/bullet1.png); margin-left: 10px; padding-left: 20px; font-family: 'Raleway', sans-serif; font-weight: 400; font-size: 1.125em; line-height: 2em; color: #464647; margin-bottom: 20px;}
.body1 li a {color: #5286a2; text-decoration: underline;}
.body1 li a:hover {color: #464647; text-decoration: none; transition: all 0.2s ease-in-out;}

.callToActionContainer {padding: 35px 30px 65px 30px;}
p.callToAction {display: inline; font-family: 'Raleway', sans-serif; font-weight: 800; font-size: 2.2em; line-height: 1em; }
p.callToAction a {color: #464647; text-decoration: none;}

p.footer1 {font-family: 'Raleway', sans-serif; font-weight: 500; font-size: 0.75em; line-height: 1.2em; color: #fff; letter-spacing: 0.1em; margin-bottom: 10px;}
p.footer1 a {color: #fff; text-decoration: underline;}
p.footer1 a:hover {color: #fff; text-decoration: none; transition: all 0.2s ease-in-out;}
p.footer2 {font-family: 'Raleway', sans-serif; font-weight: 500; font-size: 0.625em; line-height: 1.2em; color: #fff; letter-spacing: 0.1em; text-transform: uppercase;}
p.footer2 a {color: #fff; text-decoration: underline;}
p.footer2 a:hover {color: #fff; text-decoration: none; transition: all 0.2s ease-in-out;}

#slideshow2 {float: right; margin: 0px auto; position: relative; width: 740px; height: 283px; }
#slideshow2 > div { position: absolute; }
#slideshow2 > div img{ width: 740px;}





@media only screen and (min-width: 990px) and (max-width: 1365px) {
h1 {font-family: 'Raleway', sans-serif; font-weight: 800; font-size: 2.1em; line-height: 1.05em; color: #464647; margin: 0px 0px 12px 0px;}
h2 {font-family: 'Raleway', sans-serif; font-weight: 500; font-size: 1.9em; line-height: 1em; color: #464647; margin: 0px 0px 12px 0px;}
h3 {font-family: 'Raleway', sans-serif; font-weight: 500; font-size: 1.6em; line-height: 1.35em; color: #464647; margin: 0px 0px 12px 0px;}
p.body1, ul.body1, li.body1 {font-size: 1em; line-height: 2em;}
.ruleBlue {background: #5286a2; height: 6px;}
.arrow1 {background-size: 40px 40px; margin-bottom: -3px; width: 30px; height: 30px; border-radius: 20px; border: 5px solid #adaeae;}
.callToActionContainer {padding: 30px 30px 60px 30px;}
p.callToAction {display: inline; font-family: 'Raleway', sans-serif; font-weight: 800; font-size: 2.0em; line-height: 1em; }
p.callToAction a {color: #464647; text-decoration: none;}
#slideshow2 {float: right; margin: 0px auto; position: relative; width: 564px; height: 216px; }
#slideshow2 > div { position: absolute; }
#slideshow2 > div img{ width: 564px;}
}




@media only screen and (min-width: 768px) and (max-width: 989px) {
.nav {font-family: 'Raleway', sans-serif; font-weight: 600; font-size: 1.2em; line-height: 1em; text-transform: uppercase; }
.nav ul {list-style-type: none; margin-top: 0px; padding: 0;text-align: right;}
.nav li {display: block; margin: 25px 7px; padding: 0px;}
/*===*/

h1 {font-family: 'Raleway', sans-serif; font-weight: 800; font-size: 1.7em; line-height: 1.05em; color: #464647; margin: 0px 0px 12px 0px;}
h2 {font-family: 'Raleway', sans-serif; font-weight: 500; font-size: 1.6em; line-height: 1em; color: #464647; margin: 0px 0px 12px 0px;}
h3 {font-family: 'Raleway', sans-serif; font-weight: 500; font-size: 1.25em; line-height: 1.35em; color: #464647; margin: 0px 0px 12px 0px;}
p.body1, ul.body1, li.body1 {font-size: 0.9em; line-height: 2em;}
.ruleBlue {background: #5286a2; height: 5px;}
.arrow1 {background-size: 40px 40px; margin-bottom: -5px; width: 30px; height: 30px; border-radius: 20px; border: 5px solid #adaeae;}
.callToActionContainer {padding: 30px 30px 60px 30px;}
p.callToAction {display: inline; font-family: 'Raleway', sans-serif; font-weight: 800; font-size: 1.6em; line-height: 1em; }
p.callToAction a {color: #464647; text-decoration: none;}
#slideshow2 {float: right; margin: 0px auto; position: relative; width: 436px; height: 167px; }
#slideshow2 > div { position: absolute; }
#slideshow2 > div img{ width: 436px;}
}





@media only screen and (min-width: 480px) and (max-width: 767px) {
.nav {font-family: 'Raleway', sans-serif; font-weight: 600; font-size: 1.2em; line-height: 1em; text-transform: uppercase; }
.nav ul {list-style-type: none; margin-top: 0px; padding: 0;text-align: right;}
.nav li {display: block; margin: 25px 7px; padding: 0px;}

/*===*/
h1 {font-family: 'Raleway', sans-serif; font-weight: 800; font-size: 1.7em; line-height: 1em; color: #464647; margin: 0px 0px 12px 0px;}
h2 {font-family: 'Raleway', sans-serif; font-weight: 500; font-size: 1.9em; line-height: 1em; color: #464647; margin: 0px 0px 12px 0px;}
h3 {font-family: 'Raleway', sans-serif; font-weight: 500; font-size: 1.4em; line-height: 1em; color: #464647; margin: 0px 0px 0px 0px;}
.ruleBlue {background: #5286a2; height: 4px;}
p.body1, ul.body1, li.body1 {font-size: 1em; line-height: 1.5em;}

.arrow1 {display: block; background-size: 40px 40px; margin-top: 10px; width: 30px; height: 30px; border-radius: 20px; border: 5px solid #adaeae;}
.callToActionContainer {padding: 20px 30px 50px 30px;}
p.callToAction {display: inline; font-family: 'Raleway', sans-serif; font-weight: 800; font-size: 1.3em; line-height: 1em; }
p.callToAction a {color: #464647; text-decoration: none;}
#slideshow2 {float: right; margin: 0px auto; position: relative; width: 280px; height: 107px; }
#slideshow2 > div { position: absolute; }
#slideshow2 > div img{ width: 280px;}
}





@media only screen and (max-width: 480px) {
.nav {font-family: 'Raleway', sans-serif; font-weight: 600; font-size: 1.2em; line-height: 1em; text-transform: uppercase; }
.nav ul {list-style-type: none; margin-top: 0px; padding: 0;text-align: right;}
.nav li {display: block; margin: 25px 7px; padding: 0px;}
/*===*/
h1 {font-family: 'Raleway', sans-serif; font-weight: 800; font-size: 1.7em; line-height: 1em; color: #464647; margin: 0px 0px 12px 0px;}
h2 {font-family: 'Raleway', sans-serif; font-weight: 500; font-size: 1.9em; line-height: 1em; color: #464647; margin: 0px 0px 12px 0px;}
h3 {font-family: 'Raleway', sans-serif; font-weight: 500; font-size: 1.4em; line-height: 1em; color: #464647; margin: 0px 0px 0px 0px;}
.ruleBlue {background: #5286a2; height: 4px;}
p.body1, ul.body1, li.body1 {font-size: 1em; line-height: 1.5em;}

.arrow1 {display: block; background-size: 40px 40px; margin-top: 10px; width: 30px; height: 30px; border-radius: 20px; border: 5px solid #adaeae;}
.callToActionContainer {padding: 20px 30px 50px 30px;}
p.callToAction {display: inline; font-family: 'Raleway', sans-serif; font-weight: 800; font-size: 1.3em; line-height: 1em; }
p.callToAction a {color: #464647; text-decoration: none;}
#slideshow2 {float: right; margin: 0px auto; position: relative; width: 280px; height: 107px; }
#slideshow2 > div { position: absolute; }
#slideshow2 > div img{ width: 280px;}
}
